#currentReadingText {
  font-size:11pt;
  font-weight:bold;
  padding:15px;
  margin:15px;
  color:#444444;  
  width:200px;	
  float:left;
}

#currentReadingImage {
  border:none;
}


#currentReadingImageDiv {
  display:inline;
}

#currentReadingDiv {
  text-align:center;
  width:400px;
  margin: 0 auto;
  border:dotted;
  border-width:1px;
}

.tableRow {
  display:table-row;
}

.tableCell {
  display:table-cell;
  vertical-align:middle;
}

.table {
  display:table;
  margin:auto;
}



.valueCell {
  font-size:10pt;
  text-align:center;
}

.bookImage {
  padding-right:0px;
  padding-bottom:0px;
  border:none;
}

.bookImageDesc {
  border:none;
}

#readStatTitle {
  font-size:14px;
}

#menu {
  text-align:center;
  clear:both;
}

.rl_td, .rl_th {
  font-family:arial,sans-serif;
  font-size:10pt;
  line-height:16px;
  color:#444444;
  padding:3px;
  text-align:center;
}


.bookTable {
  width:460px;
  margin:0px auto;
  border-top-style:double;
  border-color:#000000;
  border-width:3px;
  clear:both;
} 
.tagCell {
  padding-top:0px;
  padding-bottom:10px;
  text-align:left;
  font-size:10px;
}
.authorCell {
  text-align:right;
  border-right:solid;
  border-width:1px;
  padding-top:0px;
  padding-bottom:0px;
}
.titleCell {
  text-align:left;
  padding-left:10px;
  padding-top:0px;
  padding-bottom:0px;
  /*letter-spacing:2px;*/
}
.lengthCell,  .dateCell {
  width:10%;
  border-right:solid;
  border-width:1px;
  padding-top:0px;
  padding-bottom:0px;
  text-align:center;
}

.descButtonCell {
  width:24%;
  padding-right:10px;
  padding-top:0px;
  padding-bottom:0px;
  text-align:left;
}

.isbnCell {
  width:17%;
  border-right:solid;
  border-width:1px;
  padding-top:0px;
  padding-bottom:0px;
  text-align:center;
}


.descDiv {
  display:none;
  text-align:left;
  border-left:solid;
  border-right:solid;
  border-width:1px;
  padding-left:20px;
  padding-right:20px;
}


.reportTable {
  border-top-style:double;
  border-color:#000000;
  margin:0px auto;
  width:460px;
}

.reportCell {
  vertical-align:top;
}

.descCell {

}

#status {
  text-align:center;
  font-weight:bold;
  clear:both;
}

#xmlLink {
  display:none;
}

.authorCell, .titleCell, .dateCell, .descButtonCell {
  font-size:10pt;
}

#data {
  width:480px;
}
.descButtonCell {
  width: 125px;
}

td {
  8pt;
}
